GTK-WINDOW-DECORATOR(1)

NAME
gtk-window-decorator - Compiz window decorator using the Gtk toolkit

SYNOPSIS
gtk-window-decorator [options]

DESCRIPTION
gtk-window-decorator is a window decorator for compiz that uses the Gtk toolkit to provide a look and feel similar to that of the marco window manager.

OPTIONS
gtk-window-decorator accepts the following options:

--minimal
    Runs only with minimal window decorations.

--replace
    Replaces any running window decorator.

--blurnone|titlebar|all

--titlebar-fontFONT

--opacityOPACITY

--no-opacity-shade

--active-opacityOPACITY

--no-active-opacity-shade

--marco-themeTHEME

--button-layoutLAYOUT

--help
    Prints the list of accepted options.

AUTHOR
gtk-window-decorator was written by David Reveman <davidr@novell.com> and others.

This manual page was written by Thierry Reding <thierry@gilfi.de>, and Jof Thibaut <generalmidi@tuxfamily.org> for the Debian project (but may be used by others).